# SmallAndLightFeePreviews

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**data** | [**\Swagger\Client\Models\FeePreview[]**](FeePreview.md) | A list of fee estimates for the requested items. The order of the fee estimates will follow the same order as the items in the request, with duplicates removed. | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

